Subject: Re: bug#20950: 25.0.50; string-match in IELM operates on a wrong string

From: Left Right <[email-masked]>
Date: Wed, 1 Jul 2015 19:33:46 +0300

> You need to pass the original string to match-string, when you match a
> string and not buffer text.

Ah... yes, somehow I keep forgetting about it. Thanks for the reply though!